我可以同步我的iOS4工具,如iPhone 4和iPad吗?

如果Ubuntu不能本地执行此操作,是否存在任何类型的解决方法?

0
2019-05-05 06:38:01
资源 分享
答案: 2
  1. 打开Synaptic Package Manager

  2. 转到存储库(在“设置”下)

  3. 添加此资源 - ppa:pmcenery / ppa

  4. 单击“关闭”,然后单击“Synaptic包管理器”左上角的“重新加载”开关

  5. 在它最终重新填充之后寻找 - libimobiledevice1

  6. 您肯定会在清单中看到2个计划,同时安装它们

  7. 现在单击“标记所有升级”开关,并在单击“Synaptic Package Manager”的“应用”开关后弹出窗口时单击“标记”。

  8. 该软件肯定会在下载后安装并安装。

  9. 重新激活您的计算机系统,然后重新登录。

  10. 第一次连接ipod / iphone / ipad并打开rhythmbox它肯定会卸载。 只需在断开连接后关闭rhythmbox,并重新连接ipod / iphone。 您现在需要在rhythmbox中的Devices下详细查看您的ipod / iphone / ipad。

注意 - 在连接ipod / iphone / ipad之前,最好不要打开rhythmbox。 Rhythmbox只是持续,rhythmbox可能会声称音轨已被移动但是“正在进行同步”通常会在ipod / iphone / ipad上显示,因此只需等到你不再看到这个呈现。

如果需要更加彻底,请参阅hee - http://forums.linuxmint.com/viewtopic.php?f=42&t=53489

0
2019-05-12 03:48:44
资源

Lucid本身支持iPhone。 还有iPod Touch 1G,2G,3G和3GS。 版本(iPad需要额外运行)运行。 大约4.0固件没有要求。 越狱。

如果您打算使用iPhone进行USB网络共享,请查看此博客文章

更多细节可以在https://help.ubuntu.com/community/PortableDevices/iPhone找到。

0
2019-05-08 08:21:47
资源